.TH "mca_io_base_request_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_io_base_request_t \- Base request type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <io_base_request.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBompi_request_t\fP \fBsuper\fP"
.br
.RI "\fIBase request. \fP"
.ti -1c
.RI "\fBompi_file_t\fP * \fBreq_file\fP"
.br
.RI "\fI\fBompi_file_t\fP of the file that owns this request \fP"
.ti -1c
.RI "mca_io_base_version_t \fBreq_ver\fP"
.br
.RI "\fIio component version number of the module that owns this request (i.e., this defines what follows this entry in memory) \fP"
.ti -1c
.RI "volatile bool \fBfree_called\fP"
.br
.RI "\fITrue if free has been called on this request (before it has been finalized. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Base request type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
